/***************************************************************************STATIC PAGES***************************************************************************/

/********** BETTER BEAMER CHART PAGE **********/

#beamers {
    width:100%;
    margin: 0 auto;
    font-weight: normal;
}

#beamers h2 {
    font-family: "franklin_gothic_fs_cdbold" !important;
    font-size: 50px;
    line-height: 52px;
    color: #000;
}

#beamers h3 {
    font-family: "franklin_gothic_fs_bookbold" !important;
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    color: #000;
}

#beamers h3 a {
    font-family: "franklin_gothic_fs_bookbold" !important;
}

#beamers h4 {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    color: #444;
}

#beamers h4 a {
    font-family: "franklin_gothic_fs_bookRg" !important;
}

#beamers p {
    font-size: 18px;
    color: #000;
    margin-top:0px;
}

.dimensions {
    color: #585858;
}

#beamers .box {
    display: block;
    background-color: #F6F6F6;
    border: 1px solid #ccc;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;
    margin-bottom:20px;
}

/********** WIMBERLEY SUGGESTED PLATES CHART PAGES **********/

#wimberley {
    width: 100%;
    margin: 0 auto;
    font-weight: normal;
}

#wimberley img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#wimberley h2 {
    font-family: "franklin_gothic_fs_cdbold" !important;
    font-size: 50px;
    line-height: 52px;
    color: #000;
}

#wimberley h3 {
    font-family: "franklin_gothic_fs_bookbold" !important;
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    color: #000;
}

#wimberley h4 {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 28px;
    line-height: 30px;
    color: #444;
    font-weight: normal;
}

#wimberley h5 {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-size: 28px;
    line-height: 26px;
    color: #000;
}

#wimberley p {
    font-size: 18px;
    color: #000;
    margin-top:0px;
}

#wimberley .specs {
    font-size: 13px;
    color: #444;
    margin:0px !important;
}

#wimberley .symbol a {
    color: red;
}

#wimberley .box {
    display: block;
    background-color: #F6F6F6;
    border: 1px solid #ccc;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;
    margin-bottom:20px;
}

#wimberley .center {
    text-align: center;
}

/*Camera Nav*/

.camera-nav {
    text-align: center;
    font-size: 16px;
    margin-bottom: 18px;
}

.camera-nav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
}

.camera-nav ul li {
    display: inline-block;
}

.camera-nav ul li a {
    display: block;
    text-decoration: none;
    color: #444;
    transition: 0.4s ease background;
    padding: 15px 20px;
    border-radius: 2px;
    background-color: #f4f4f4;
}

.camera-nav ul li a:hover {
    background-color: #eee;
}
	
@media all and (min-width:640px){
	.camera-nav {
        /*float: right;*/
        padding: 10px 0 0 0;
    }
	.camera-nav ul li a {
        padding: 5px 10px;
    }
}

@media only screen and (max-width: 767px) {
    #wimberley h1 {
        font-size: 38px;
    }
}


/********** TRIPOD COMPARISON CHART PAGE **********/

#tripods {
    width:100%;
    margin: 0 auto;
    text-align: center;
    font-weight: normal;
}

#tripods h1 {
    font-family: "franklin_gothic_fs_bookbold" !important;
    font-size: 36px;
    line-height: 36px;
    color: #000;
}

#tripods h2 {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    color: #000;
}

#tripods p {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #000;
}

/*** FROM CSSTRICKS ***/

    /* 
    Generic Styling, for Desktops/Laptops 
    */
    #tripods table { 
        width: 100%; 
        border-collapse: collapse;
        margin-bottom: 20px;
    }
    /* Zebra striping */
    #tripods tr:nth-of-type(odd) { 
        background: #f6f6f6; 
    }
    #tripods th { 
        background: #444; 
        color: white; 
        font-weight: bold; 
    }
    #tripods td, th { 
        padding: 6px; 
        border: 1px solid #ccc; 
        text-align: left; 
    }


@media
    only screen and (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px)  {

        /* Force table to not be like tables anymore */
        #tripods table, #tripods thead, #tripods tbody, #tripods th, #tripods td, #tripods tr {
            display: block;
        }

        /* Hide table headers (but not display: none;, for accessibility) */
        #tripods thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        #tripods tr { border: 1px solid #ccc; }

        #tripods td {
            /* Behave  like a "row" */
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50% !important;
            
            margin: 0px !important;
            padding-top: 6px !important;
            padding-right: 0px !important;
            padding-bottom: 0px !important;
        }

        #tripods td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }

        /*
        Label the data
        */
        #tripods td:nth-of-type(1):before { content: "Tripod Model"; }
        #tripods td:nth-of-type(2):before { content: "Max Height/with Col"; }
        #tripods td:nth-of-type(3):before { content: "Minimum Height"; }
        #tripods td:nth-of-type(4):before { content: "Closed Length"; }
        #tripods td:nth-of-type(5):before { content: "Leg Sections"; }
        #tripods td:nth-of-type(6):before { content: "Max Load Capacity"; }
        #tripods td:nth-of-type(7):before { content: "Tripod Weight"; }
    }



/*************************************************************************CATEGORY/BRAND PAGES*************************************************************************/

/********** BETTER BEAMER LANDING PAGE **********/

#beamer-hero {
    background-image: url("/product_images/uploaded_images/better-beamer-extender.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    height: 433px;
    background-color: #FFF;
    height: 433px;
}

#beamer-hero p {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    color: #000 !important;
}

#beamer-hero h2 {
    font-family: "franklin_gothic_fs_cdbold" !important;
    font-size: 40px;
    line-height: 46px;
    color:#000;
}

#beamer-hero a {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    color: #0079BC;
    text-decoration: none;
}

#beamer-hero a:hover {
    color: #444;
}

#beamer-hero .bb-content {
    width:46%;
    padding:25px 0px 20px 25px;
}

.quotebox {
    background-color: #444;
    width: 100%;
    display: block;
    clear: both;
}

.quote {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-size: 18px;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    padding: 25px;
    margin-bottom:0px !important;
}

.bb-ctr {
    text-align: center;
}

.bb-icn {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bb-benefits {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #000;
    padding-right:25px;
    padding-left:25px;
}

.bb-benefits a {
    font-family: "franklin_gothic_fs_bookRg" !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    color: #0079BC !important;
    text-decoration: none !important;
}

.bb-benefits strong {
    font-family: "franklin_gothic_fs_medregular" !important;
}

.bb-trio {
    background-color: #FFF;
    margin-bottom: 20px !important;
}

/*Media Queries*/

@media only screen and (max-width: 1179px) {
    #beamer-hero {
        height:363px;
    }
    
	#beamer-hero p { 
        font-size: 14px !important;
        line-height: 24px !important;
	}
    
    #beamer-hero a {
        font-size: 14px !important;
        line-height: 24px !important;
    }
    
    #beamer-hero h2 {
        font-size: 40px !important;
        line-height: 46px !important;
    }
}

@media only screen and (max-width: 1023px) {
    #beamer-hero {
        height:274px;
    }
    
    #beamer-hero .bb-content {
        padding:10px 0px 20px 15px;
    }
    
    #beamer-hero h2 {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    #beamer-hero {
        display: none;
    }
    
    .quote {
        font-size: 14px;
        line-height: 24px;
    }
}

/***************************************************************************GRIDS***************************************************************************/

/***************GRID SETUP FOR THREE COLUMNS***************/

/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float:left;
    margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .col {  margin: 1% 0 1% 0%; }
    .span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}


/***************GRID SETUP FOR TWO COLUMNS***************/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}